<?xml version="1.0" encoding="UTF-8"?>
<SETTINGS>
 <launcher>
  <Application>
   <AppUICapabilities>AllowVirtualOps|AllowCommonTB|AllowSettings|AllowVolumeExplorer|AllowPartitionList|AllowInitialBackup|UseSimpleBackup</AppUICapabilities>
   <MainUIFile>launcher.ui</MainUIFile>
   <AppIcon>launcher</AppIcon>
  </Application>
  <AppMainWindow>
   <AppVirtualOperations>true</AppVirtualOperations>
   <Caption><![CDATA[QT_TRANSLATE_NOOP("QObject", "Welcome to <_ProductName_> <_ProductEdition_>!")]]></Caption>
   <Toolbars><![CDATA[


虚拟操作按钮,标准按钮,
[虚拟操作按钮,0,0,-1,-1,1][标准按钮,0,1,-1,-1,0]




Common Tasks Bar,
[Common Tasks Bar,0,0,260,-1,0]
]]></Toolbars>
   <WindowState>normal</WindowState>
  <SplitterWindow><![CDATA[[101,97,286]
]]></SplitterWindow><WindowSize><width>792</width><height>599</height></WindowSize><WindowPos><x>362</x><y>102</y></WindowPos><ArchiveDBSplitterWindow><![CDATA[[104,319]
]]></ArchiveDBSplitterWindow><ArchivePropsSplitterWindow><![CDATA[[156,101]
]]></ArchivePropsSplitterWindow></AppMainWindow>
  <CommonTasksBar>
   <IconSize>small</IconSize>
   <WrapText>true</WrapText>
      <CommandGroup>
    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Basic Partitioning Tasks")]]></DisplayName>
    <Expanded>true</Expanded>
    <CommandItem>
     <Action>GeneralCreatePartition</Action>
    </CommandItem>
    <CommandItem>
     <Action>GeneralFormat</Action>
    </CommandItem>
    <CommandItem>
     <Action>GeneralDeletePart</Action>
    </CommandItem>
   </CommandGroup><CommandGroup>
    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Advanced Partitioning Tasks")]]></DisplayName>
    <Expanded>true</Expanded>
    <CommandItem>
     <Action>GeneralMergePart</Action>
    </CommandItem>
    <CommandItem>
     <Action>GeneralRedistribute</Action>
    </CommandItem>
    <CommandItem>
     <Action>GeneralUndelete</Action>
    </CommandItem>
   <CommandItem>
	<Action>GeneralInstallNewOS</Action>
	</CommandItem>
   </CommandGroup>
<CommandGroup>
		<DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Backup Tasks")]]></DisplayName>
		<Expanded>false</Expanded>
		<CommandItem>
			<DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Simple Backup")]]></DisplayName>
			<Action>SimpleBackup</Action>
		</CommandItem>
	</CommandGroup>
   
   
   <CommandGroup>
    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Copy Tasks")]]></DisplayName>
    <Expanded>true</Expanded>
    <CommandItem>
     <Action>GeneralCopyHdd</Action>
    </CommandItem>
    <CommandItem>
     <Action>GeneralCopyPart</Action>
    </CommandItem>
   </CommandGroup>

   <CommandGroup>
    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Tools")]]></DisplayName>
    <Expanded>true</Expanded>
    <CommandItem>
	<DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Boot Manager Wizard")]]></DisplayName>
	<Tooltip><![CDATA[QT_TRANSLATE_NOOP("QObject", "Boot Manager Wizard")]]></Tooltip>
        <Icon>BMW</Icon>
	<AssociatedObject>BootManagerWizard</AssociatedObject>
    </CommandItem>
    <CommandItem>
        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "File Transfer Wizard")]]></DisplayName>
        <Tooltip><![CDATA[QT_TRANSLATE_NOOP("QObject", "File Transfer Wizard")]]></Tooltip>
        <Icon>file_transfer_large</Icon>
        <AssociatedObject>ftwlib</AssociatedObject>
    </CommandItem>
</CommandGroup>
 
   <CommandGroup>
    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "News and Documentation")]]></DisplayName>
    <Expanded>true</Expanded>
    <CommandItem>
     <Action>InvokeHelp</Action>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "<_ProductShortName_> Help")]]></DisplayName>
     <Icon>InvokeHelp</Icon>
     <Tooltip><![CDATA[QT_TRANSLATE_NOOP("QObject", "Show Help on <_ProductShortName_>")]]></Tooltip>
    </CommandItem>
    <CommandItem>
     <Action>HelpAbout</Action>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "About <_ProductShortName_>")]]></DisplayName>
     <Icon>HelpAbout</Icon>
     <Tooltip><![CDATA[QT_TRANSLATE_NOOP("QObject", "About Partition Manager")]]></Tooltip>
    </CommandItem>
    <CommandItem>
     <Action>BuyNow</Action>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Buy Now")]]></DisplayName>
     <Icon>BuyNow</Icon>
     <Tooltip><![CDATA[QT_TRANSLATE_NOOP("QObject", "Buy the product on-line.")]]></Tooltip>
    </CommandItem>
   </CommandGroup>
  </CommonTasksBar>
  <ActionMap>
   <MapEntry ObjName="ConvertToBasic">
    <ClassID>CConvertHddDlg</ClassID>
    <ObjMask>HardDiskMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="FreeBlockCreateWizard">
    <ClassID>CreatePartWizardCtx</ClassID>
    <ObjMask>FreeBlock</ObjMask>
    <ViewMask>ContextMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="FreeBlockUndelete">
    <ClassID>FreeBlockUndeletePartitionWizard</ClassID>
    <ObjMask>FreeBlock</ObjMask>
    <ViewMask>ContextMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
	<MapEntry ObjName="SimpleBackup">
		<ClassID>BackupWizard</ClassID>
		<ObjMask>AnyObject</ObjMask>
		<ViewMask>MainMenu|ContextMenu</ViewMask>
		<ComponentID>Wizard</ComponentID>
	</MapEntry>
   <MapEntry ObjName="GeneralCopyHdd">
    <ClassID>CopyHardDiskWizard</ClassID>
    <ObjMask>AnyObject</ObjMask>
    <ViewMask>MainMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="GeneralCopyPart">
    <ClassID>CopyPartitionWizard</ClassID>
    <ObjMask>AnyObject</ObjMask>
    <ViewMask>MainMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="GeneralCreatePartition">
    <ClassID>CreatePartWizard</ClassID>
    <ObjMask>AnyObject</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="GeneralDeletePart">
    <ClassID>DeletePartWizard</ClassID>
    <ObjMask>AnyObject</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
			<MapEntry ObjName="GeneralInstallNewOS">
				<ClassID>NewOSWizard</ClassID>
				<ObjMask>AnyObject</ObjMask>
				<ViewMask>MainMenu|ContextMenu</ViewMask>
				<ComponentID>Wizard</ComponentID>
			</MapEntry>
   <MapEntry ObjName="GeneralFormat">
    <ClassID>FormatWizard</ClassID>
    <ObjMask>AnyObject</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="GeneralMergePart">
    <ClassID>MergeWizard</ClassID>
    <ObjMask>AnyObject</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="GeneralRedistribute">
    <ClassID>RedistributeWizard</ClassID>
    <ObjMask>AnyObject</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="GeneralUndelete">
    <ClassID>UndeletePartitionWizard</ClassID>
    <ObjMask>AnyObject</ObjMask>
    <ViewMask>MainMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
			<MapEntry ObjName="HddChangeSID">
				<ClassID>CChangeHDDSIDDlg</ClassID>
				<ObjMask>HardDisk</ObjMask>
				<ViewMask>MainMenu|ContextMenu</ViewMask>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
   <MapEntry ObjName="HddChangeSlots">
    <ClassID>CChangeSlotsDlg</ClassID>
    <ObjMask>HardDisk</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="HddCopyHdd">
    <ClassID>CopyHardDiskWizardCtx</ClassID>
    <ObjMask>HardDisk</ObjMask>
    <ViewMask>ContextMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="HddEditSectors">
    <ClassID>CBrowseDiskExDlg</ClassID>
    <ObjMask>HardDiskMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="HddCreateCapsule">
    <ClassID>CreateCapsuleWizardCtx</ClassID>
    <ObjMask>HardDiskMask</ObjMask>
    <ViewMask>ContextMenu|ExplicitHTML</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="HddProperties">
    <ClassID>CViewProperiesDlg</ClassID>
    <ObjMask>HardDiskMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="HddUpdateMBR">
    <ClassID>CUpdateMBRDlg</ClassID>
    <ObjMask>HardDisk</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="HelpAbout">
    <ClassID>AboutApplication</ClassID>
    <ObjMask>AnyObject</ObjMask>
    <ViewMask>MainMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="InvokeHelp">
    <ClassID>ShowHelpContents</ClassID>
    <ObjMask>AnyObject</ObjMask>
    <ViewMask>MainMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartBootSize">
    <ClassID>CSetBootSizeDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
			<MapEntry ObjName="PartChangeSID">
				<ClassID>CChangePartSIDDlg</ClassID>
				<ObjMask>PartitionMask</ObjMask>
				<ViewMask>MainMenu|ContextMenu</ViewMask>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
   <MapEntry ObjName="PartCheckFS">
    <ClassID>CCheckFSDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartClusterSize">
    <ClassID>CSetClusterSizeDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartConvertFS">
    <ClassID>CConvertFsDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartCopyPart">
    <ClassID>PartCopyPartitionWizard</ClassID>
    <ObjMask>PrimaryPartition|ExtendedPartition|LogicalPartition</ObjMask>
    <ViewMask>ContextMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartCreate">
    <ClassID>CCreatePartDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartDefrag">
    <ClassID>CDefragmentDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartDefragMFT">
    <ClassID>CDefragmentMFTDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartShrinkMFT">
    <ClassID>CShrinkMFTDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartDelete">
    <ClassID>CDeletePartDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartDeleteWizard">
    <ClassID>DeletePartWizardCtx</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>ContextMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartEditSectors">
    <ClassID>CBrowseDiskExDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartFormat">
    <ClassID>CFormatPartDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartFormatWizard">
    <ClassID>FormatWizardCtx</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>ContextMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartHide">
    <ClassID>CPartHideDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartMakeLogical">
    <ClassID>CMakeLogicalDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartMakePrimary">
    <ClassID>CMakePrimaryDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartMount">
    <ClassID>CMountDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartMove">
    <ClassID>CMovePartDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartNtfsVersion">
    <ClassID>CNtfsVersionDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartProperties">
    <ClassID>CViewProperiesDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartRootSize">
    <ClassID>CSetRootSizeDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartScheduleCopyPart">
    <ClassID>PartSchedulePartCopyWizard</ClassID>
    <ObjMask>PrimaryPartition|ExtendedPartition|LogicalPartition</ObjMask>
    <ViewMask>ContextMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartSetActive">
    <ClassID>CSetPartActiveDlg</ClassID>
    <ObjMask>PrimaryPartition|LogicalPartition</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartSetID">
    <ClassID>CSetPartIDDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartSetInactive">
    <ClassID>CSetPartInactiveDlg</ClassID>
    <ObjMask>PrimaryPartition|LogicalPartition</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartSetLabel">
    <ClassID>CSetPartLabelDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartSetSerial">
    <ClassID>CSetPartSerailNumberDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartTest">
    <ClassID>CTestPartSurfDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartUnhide">
    <ClassID>CPartUnHideDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="PartUnmount">
    <ClassID>CUnmountDlg</ClassID>
    <ObjMask>PartitionMask</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Dialog</ComponentID>
   </MapEntry>
   <MapEntry ObjName="RMB">
    <ClassID>RecoveryMediaBuilder</ClassID>
    <ObjMask>AnyObject</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="BMW">
      <ClassID>BootManagerWizard</ClassID>
      <ObjMask>AnyObject</ObjMask>
      <ViewMask>MainMenu|ContextMenu</ViewMask>
      <ComponentID>Wizard</ComponentID>
   </MapEntry>
   <MapEntry ObjName="SendLogFiles">
    <ClassID>CLogFilesSender</ClassID>
    <ObjMask>AnyObject</ObjMask>
    <ViewMask>MainMenu|ContextMenu</ViewMask>
    <ComponentID>Wizard</ComponentID>
   </MapEntry>
  </ActionMap>
  <ObjectSet>
   <Object ClassID="CreatePartWizardCtx">
    <SuperClass>CWizardObject</SuperClass>
    <UseContextInfo>TRUE</UseContextInfo>
    <WizardLib>createpartlib</WizardLib>
   </Object>
   <Object ClassID="FreeBlockUndeletePartitionWizard">
    <SuperClass>CWizardObject</SuperClass>
    <UseContextInfo>TRUE</UseContextInfo>
    <WizardLib>undeletelib</WizardLib>
   </Object>
	<Object ClassID="BackupWizard">
		<SuperClass>CWizardObject</SuperClass>
		<WizardLib>backuplib</WizardLib>
		<BackupUseSimpleMode>TRUE</BackupUseSimpleMode>
		<SimpleBackupWizardAd>http://www.paragon-software.com/home/db-professional/download.html</SimpleBackupWizardAd>
	</Object>
   <Object ClassID="CopyHardDiskWizard">
    <SuperClass>CWizardObject</SuperClass>
    <WizardLib>clonehddlib</WizardLib>
   </Object>
   <Object ClassID="CopyPartitionWizard">
    <SuperClass>CWizardObject</SuperClass>
    <WizardLib>copypartlib</WizardLib>
   </Object>
   <Object ClassID="CreatePartWizard">
    <SuperClass>CWizardObject</SuperClass>
    <WizardLib>createpartlib</WizardLib>
   </Object>
   <Object ClassID="DeletePartWizard">
    <SuperClass>CWizardObject</SuperClass>
    <WizardLib>deletepartlib</WizardLib>
   </Object>
			<Object ClassID="NewOSWizard">
				<SuperClass>CWizardObject</SuperClass>
				<WizardLib>newoslib</WizardLib>
			</Object>
   <Object ClassID="FormatWizard">
    <SuperClass>CWizardObject</SuperClass>
    <WizardLib>formatpartlib</WizardLib>
   </Object>
   <Object ClassID="MergeWizard">
    <SuperClass>CWizardObject</SuperClass>
    <WizardLib>mergepartslib</WizardLib>
   </Object>
   <Object ClassID="RedistributeWizard">
    <SuperClass>CWizardObject</SuperClass>
    <WizardLib>redistfslib</WizardLib>
   </Object>
   <Object ClassID="ScheduleHDDCopyWizard">
    <SuperClass>CWizardObject</SuperClass>
    <UseSchedulerMode>TRUE</UseSchedulerMode>
    <WizardLib>clonehddlib</WizardLib>
   </Object>
   <Object ClassID="SchedulePartCopyWizard">
    <SuperClass>CWizardObject</SuperClass>
    <UseSchedulerMode>TRUE</UseSchedulerMode>
    <WizardLib>copypartlib</WizardLib>
   </Object>
   <Object ClassID="UndeletePartitionWizard">
    <SuperClass>CWizardObject</SuperClass>
    <WizardLib>undeletelib</WizardLib>
   </Object>
   <Object ClassID="CopyHardDiskWizardCtx">
    <SuperClass>CWizardObject</SuperClass>
    <UseContextInfo>TRUE</UseContextInfo>
    <WizardLib>clonehddlib</WizardLib>
   </Object>
   <Object ClassID="HDDScheduleHDDCopyWizard">
    <SuperClass>CWizardObject</SuperClass>
    <UseContextInfo>TRUE</UseContextInfo>
    <UseSchedulerMode>TRUE</UseSchedulerMode>
    <WizardLib>clonehddlib</WizardLib>
   </Object>
   <Object ClassID="AboutApplication">
    <SuperClass>CInfoObject</SuperClass>
    <URL>dynamic://showAbout/about.html</URL>
   </Object>
   <Object ClassID="xExplorerMFC">
    <Arguments>/disk;/archive;/multiple</Arguments>
    <Command>./xExplorer.exe</Command>
    <SuperClass>CSysCommandObject</SuperClass>
   </Object>
   <Object ClassID="ShowHelpContents">
    <SuperClass>CInfoObject</SuperClass>
    <URL>help.html</URL>
   </Object>
   <Object ClassID="ManageCapsuleWizard">
    <SuperClass>CWizardObject</SuperClass>
    <WizardLib>managecapsulelib</WizardLib>
   </Object>
   <Object ClassID="PartCopyPartitionWizard">
    <SuperClass>CWizardObject</SuperClass>
    <UseContextInfo>TRUE</UseContextInfo>
    <WizardLib>copypartlib</WizardLib>
   </Object>
   <Object ClassID="DeletePartWizardCtx">
    <SuperClass>CWizardObject</SuperClass>
    <UseContextInfo>TRUE</UseContextInfo>
    <WizardLib>deletepartlib</WizardLib>
   </Object>
   <Object ClassID="FormatWizardCtx">
    <SuperClass>CWizardObject</SuperClass>
    <UseContextInfo>TRUE</UseContextInfo>
    <WizardLib>formatpartlib</WizardLib>
   </Object>
   <Object ClassID="PartSchedulePartCopyWizard">
    <SuperClass>CWizardObject</SuperClass>
    <UseContextInfo>TRUE</UseContextInfo>
    <UseSchedulerMode>TRUE</UseSchedulerMode>
    <WizardLib>copypartlib</WizardLib>
   </Object>
   <Object ClassID="RecoveryMediaBuilder">
    <Command>./../rmb/rmb.exe</Command>
    <SuperClass>CSysCommandObject</SuperClass>
   </Object>
   <Object ClassID="ftwlib">
     <SuperClass>CWizardObject</SuperClass>
     <WizardLib>ftwlib</WizardLib>
     <UseSchedulerMode>FALSE</UseSchedulerMode>
     <UseContextInfo>FALSE</UseContextInfo>
   </Object>
   <Object ClassID="BootManagerWizard">
       <SuperClass>CSysCommandObject</SuperClass>
       <Command>./../bmw/bmw.exe</Command>
       <Arguments/>
       <CloseAppOnRun>FALSE</CloseAppOnRun>
       <ShowError>TRUE</ShowError>
   </Object>
   <Object ClassID="CLogFilesSender">
    <LogFile1>stubact.log</LogFile1>
    <LogFile2>cdb.log</LogFile2>
    <LogFile3>pwlog.txt</LogFile3>
    <LogFile4>BioNtLog.txt</LogFile4>
   </Object>
<Object ClassID="newoslib">
<SuperClass>CWizardObject</SuperClass>
<WizardLib>newoslib</WizardLib>
<UseSchedulerMode>FALSE</UseSchedulerMode>
<UseContextInfo>FALSE</UseContextInfo>
</Object>
</ObjectSet>
  <Toolbars>
   <Toolbar DisplayName="StandardButtonsToolbar">
    <Action>GeneralCreatePartition</Action>
    <Separator/>
    <Action>GeneralCopyPart</Action>
    <Action>GeneralCopyHdd</Action>
    <Separator/>
    <Action>GeneralFormat</Action>
    <Separator/>
    <Action>GeneralDeletePart</Action>
    <Separator/>
    <Action>InvokeHelp</Action>
   </Toolbar>
  </Toolbars>
  <HtmlTemplates>
   <Template ObjectMask="HardDisk" StyleSheet="ei_hdd.html">
    <Command>
     <Action>HddCopyHdd</Action>
    </Command>
    <Property>
     <PropName>PROPID_DISPLAYNAME</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Disk Name:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_TYPESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Type:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_SIZESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Total size:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_SECTORSPERTRACK</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Sectors per track:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_HEADS</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Heads:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_CYLINDERS</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Cylinders:")]]></DisplayName>
    </Property>
   </Template>
   <Template ObjectMask="DynamicHardDisk" StyleSheet="ei_hdd.html">
    <Property>
     <PropName>PROPID_DISPLAYNAME</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Disk Name:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_TYPESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Type:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_SIZESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Total size:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_SECTORSPERTRACK</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Sectors per track:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_HEADS</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Heads:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_CYLINDERS</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Cylinders:")]]></DisplayName>
    </Property>
   </Template>
   <Template ObjectMask="PrimaryPartition" StyleSheet="ei_part.html">
    <Command>
     <Action>PartMove</Action>
    </Command>
    <Command>
     <Action>PartFormatWizard</Action>
    </Command>
    <Command>
     <Action>PartCopyPart</Action>
    </Command>
    <Property>
     <PropName>PROPID_DISPLAYNAME</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Disk Name:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_DISKNAME</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Volume letter:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_SERIALNUMBER</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Serial number:")]]></DisplayName>
     <Action>PartSetSerial</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_ROOTSIZE</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Root entries:")]]></DisplayName>
     <Action>PartRootSize</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_BOOTSIZE</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Sectors per boot:")]]></DisplayName>
     <Action>PartBootSize</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_NTFSVERSIONSTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "NTFS version:")]]></DisplayName>
     <Action>PartNtfsVersion</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_PARTITIONIDSTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Partition ID:")]]></DisplayName>
     <Action>PartSetID</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_ISPARTBOOTABLESTR</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Activity:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_ISPARTHIDDENSTR</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Hidden state:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_TYPESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Type:")]]></DisplayName>
     <Action>PartMakeLogical</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_SIZESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Total size:")]]></DisplayName>
     <Action>PartMove</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_VOLUMELABEL</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Volume label:")]]></DisplayName>
     <Action>PartSetLabel</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_FSNAME</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "File system:")]]></DisplayName>
     <Action>PartConvertFS</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_FREESIZESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Free space:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_CLUSTERSIZE</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Sectors per cluster:")]]></DisplayName>
     <Action>PartClusterSize</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_DATASIZESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Used space:")]]></DisplayName>
    </Property>
   </Template>
   <Template ObjectMask="LogicalPartition" StyleSheet="ei_part.html">
    <Command>
     <Action>PartMove</Action>
    </Command>
    <Command>
     <Action>PartFormatWizard</Action>
    </Command>
    <Command>
     <Action>PartCopyPart</Action>
    </Command>
    <Property>
     <PropName>PROPID_DISPLAYNAME</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Disk Name:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_DISKNAME</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Volume letter:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_SERIALNUMBER</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Serial number:")]]></DisplayName>
     <Action>PartSetSerial</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_ROOTSIZE</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Root entries:")]]></DisplayName>
     <Action>PartRootSize</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_BOOTSIZE</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Sectors per boot:")]]></DisplayName>
     <Action>PartBootSize</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_NTFSVERSIONSTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "NTFS version:")]]></DisplayName>
     <Action>PartNtfsVersion</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_PARTITIONIDSTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Partition ID:")]]></DisplayName>
     <Action>PartSetID</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_ISPARTBOOTABLESTR</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Activity:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_ISPARTHIDDENSTR</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Hidden state:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_TYPESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Type:")]]></DisplayName>
     <Action>PartMakePrimary</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_SIZESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Total size:")]]></DisplayName>
     <Action>PartMove</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_VOLUMELABEL</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Volume label:")]]></DisplayName>
     <Action>PartSetLabel</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_FSNAME</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "File system:")]]></DisplayName>
     <Action>PartConvertFS</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_FREESIZESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Free space:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_CLUSTERSIZE</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Sectors per cluster:")]]></DisplayName>
     <Action>PartClusterSize</Action>
    </Property>
    <Property>
     <PropName>PROPID_HDM_DATASIZESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Used space:")]]></DisplayName>
    </Property>
   </Template>
   <Template ObjectMask="FreeBlock" StyleSheet="ei_free.html">
    <Command>
     <Action>FreeBlockUndelete</Action>
    </Command>
    <Property>
     <PropName>PROPID_DISPLAYNAME</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Disk Name:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_TYPESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Type:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_SIZESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Total size:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_CLUSTERSIZE</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Sectors per cluster:")]]></DisplayName>
    </Property>
   </Template>
   <Template ObjectMask="BackupCapsule" StyleSheet="ei_bc.html">
    <Property>
     <PropName>PROPID_DISPLAYNAME</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Disk Name:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_TYPESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Type:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_SIZESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Total size:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_DATASIZESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Used space:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_FREESIZESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Free space:")]]></DisplayName>
    </Property>
   </Template>
   <Template ObjectMask="ExtendedPartition" StyleSheet="ei_extpart.html">
    <Property>
     <PropName>PROPID_DISPLAYNAME</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Disk Name:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_TYPESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Type:")]]></DisplayName>
    </Property>
    <Property>
     <PropName>PROPID_HDM_SIZESTRING</PropName>
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Total size:")]]></DisplayName>
    </Property>
   </Template>
  </HtmlTemplates>
<Controls>
    <Control ControlID="PartList">
                                <Property>
                                        <PropName>PROPID_DISPLAYNAME</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Name")]]></DisplayName>
                                </Property>
                                <Property>
                                        <PropName>PROPID_HDM_VOLUMELABEL</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Volume label")]]></DisplayName>
                                </Property>
                                <Property>
                                        <PropName>PROPID_HDM_TYPESTRING</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Type")]]></DisplayName>
                                </Property>
								<Property>
                                        <PropName>PROPID_HDM_FSNAME</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "File system")]]></DisplayName>
                                </Property>
                                <Property>
                                        <PropName>PROPID_HDM_SIZESTRING</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Size")]]></DisplayName>
                                </Property>
                                <Property>
                                        <PropName>PROPID_HDM_DATASIZESTRING</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Used")]]></DisplayName>
                                </Property>
                                <Property>
                                        <PropName>PROPID_HDM_CHS_START_SEC</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Start sector")]]></DisplayName>
                                </Property>
                        </Control>
    <Control ControlID="AllPartListColumns">
     <Property>
       <PropName>PROPID_DISPLAYNAME</PropName>
       <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Name")]]></DisplayName>
     </Property>
     <Property>
       <PropName>PROPID_HDM_TYPESTRING</PropName>
       <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Type")]]></DisplayName>
     </Property>
     <Property>
       <PropName>PROPID_HDM_FSNAME</PropName>
       <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "File system")]]></DisplayName>
     </Property>
     <Property>
       <PropName>PROPID_HDM_VOLUMELABEL</PropName>
       <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Volume label")]]></DisplayName>
     </Property>
     <Property>
       <PropName>PROPID_HDM_SIZESTRING</PropName>
       <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Size")]]></DisplayName>
     </Property>
     <Property>
       <PropName>PROPID_HDM_DATASIZESTRING</PropName>
       <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Used")]]></DisplayName>
     </Property>
     <Property>
       <PropName>PROPID_HDM_CHS_START_CYL</PropName>
       <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Start cylinder")]]></DisplayName>
     </Property>
     <Property>
       <PropName>PROPID_HDM_CHS_START_HEAD</PropName>
       <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Start head")]]></DisplayName>
     </Property>
     <Property>
       <PropName>PROPID_HDM_CHS_START_SEC</PropName>
       <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Start sector")]]></DisplayName>
     </Property>
                                <Property>
                                        <PropName>PROPID_HDM_CHS_END_CYL</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "End cylinder")]]></DisplayName>
                                </Property>
                                <Property>
                                        <PropName>PROPID_HDM_CHS_END_HEAD</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "End head")]]></DisplayName>
                                </Property>
                                <Property>
                                        <PropName>PROPID_HDM_CHS_END_SEC</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "End sector")]]></DisplayName>
                                </Property>
                                <Property>
                                        <PropName>PROPID_HDM_FREESIZESECTORS</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Free size in sectors")]]></DisplayName>
                                </Property>
                                <Property>
                                        <PropName>PROPID_HDM_FREESIZEBYTES</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Free size in bytes")]]></DisplayName>
                                </Property>
                                <Property>
                                        <PropName>PROPID_HDM_ISPARTBOOTABLESTR</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Active\Inactive")]]></DisplayName>
                                </Property>
                                <Property>
                                        <PropName>PROPID_HDM_ISPARTHIDDENSTR</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Hidden\Unhidden")]]></DisplayName>
                                </Property>
                                <Property>
                                        <PropName>PROPID_HDM_STARTINSECTORS</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Start in sector")]]></DisplayName>
                                </Property>
                                <Property>
                                        <PropName>PROPID_HDM_ENDINSECTORS</PropName>
                                        <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "End in sector")]]></DisplayName>
                                </Property>
   </Control>
            <Control ControlID="ScheColumns">
<!--                <Property>
                    <PropName>PROPID_SCHE_ENABLED</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Enabled")]]></DisplayName>
                </Property>-->
                <Property>
                    <PropName>PROPID_SCHE_NAME</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Name")]]></DisplayName>
                </Property>
                <Property>
                    <PropName>PROPID_SCHE_SCRIPT</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Script")]]></DisplayName>
                </Property>
                <Property>
                    <PropName>PROPID_SCHE_WHEN</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "When to Run")]]></DisplayName>
                </Property>
                <Property>
                    <PropName>PROPID_SCHE_NEXT</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Next Run Time")]]></DisplayName>
                </Property>
                <Property>
                    <PropName>PROPID_SCHE_LASTTIME</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Last Run Time")]]></DisplayName>
                </Property>
                <Property>
                    <PropName>PROPID_SCHE_LASTRES</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Last Result")]]></DisplayName>
                </Property>
                <Property>
                    <PropName>PROPID_SCHE_ACCOUNT</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Account")]]></DisplayName>
                </Property>
                <Property>
                    <PropName>PROPID_SCHE_COMMENT</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Comment")]]></DisplayName>
                </Property>
            </Control>
            <Control ControlID="AllScheColumns">
<!--                <Property>
                    <PropName>PROPID_SCHE_ENABLED</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Enabled")]]></DisplayName>
                </Property>-->
                <Property>
                    <PropName>PROPID_SCHE_NAME</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Name")]]></DisplayName>
                </Property>
                <Property>
                    <PropName>PROPID_SCHE_SCRIPT</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Script")]]></DisplayName>
                </Property>
                <Property>
                    <PropName>PROPID_SCHE_WHEN</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "When to Run")]]></DisplayName>
                </Property>
                <Property>
                    <PropName>PROPID_SCHE_NEXT</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Next Run Time")]]></DisplayName>
                </Property>
                <Property>
                    <PropName>PROPID_SCHE_LASTTIME</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Last Run Time")]]></DisplayName>
                </Property>
                <Property>
                    <PropName>PROPID_SCHE_LASTRES</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Last Result")]]></DisplayName>
                </Property>
                <Property>
                    <PropName>PROPID_SCHE_ACCOUNT</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Account")]]></DisplayName>
                </Property>
                <Property>
                    <PropName>PROPID_SCHE_COMMENT</PropName>
                    <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Comment")]]></DisplayName>
                </Property>
            </Control>
			<Control ControlID="ScheColumns2">
				<Property>
					<PropName>PROPID_SCHE2_NAME</PropName>
					<DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Name")]]></DisplayName>
				</Property>
				<Property>
					<PropName>PROPID_SCHE2_MODIFIED</PropName>
					<DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Modified")]]></DisplayName>
				</Property>
				<Property>
					<PropName>PROPID_SCHE2_COMMENT</PropName>
					<DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Comment")]]></DisplayName>
				</Property>
			</Control>
			<Control ControlID="AllScheColumns2">
				<Property>
					<PropName>PROPID_SCHE2_NAME</PropName>
					<DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Name")]]></DisplayName>
				</Property>
				<Property>
					<PropName>PROPID_SCHE2_MODIFIED</PropName>
					<DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Modified")]]></DisplayName>
				</Property>
				<Property>
					<PropName>PROPID_SCHE2_COMMENT</PropName>
					<DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Comment")]]></DisplayName>
				</Property>
			</Control>
</Controls>




  
  
  <Confirmations>
   <ApplicationExit>true</ApplicationExit>
   <ApplyAllChanges>true</ApplyAllChanges>
   <NoBackupCapsule>false</NoBackupCapsule>
   <ReinitEngine>true</ReinitEngine>
   <RevokeAllChanges>true</RevokeAllChanges>
   <RevokeLast>true</RevokeLast>
  </Confirmations>
  <AppActionsStates>
   <ShowCommandBar>false</ShowCommandBar>
   <ShowEditButtonsToolbar>true</ShowEditButtonsToolbar>
   <ShowLabels>false</ShowLabels>
   <ShowLargeIcons>false</ShowLargeIcons>
   <ShowStandardButtonsToolbar>false</ShowStandardButtonsToolbar>
   <ViewDiskMap>false</ViewDiskMap>
   <ViewDiskMapBottom>false</ViewDiskMapBottom>
   <ViewDiskMapTop>true</ViewDiskMapTop>
   <ViewLegend>true</ViewLegend>
   <ViewStatusBar>true</ViewStatusBar>
  <ViewCommands>true</ViewCommands><ShowDefragButtonsToolbar>false</ShowDefragButtonsToolbar><viewDefragmentMap>false</viewDefragmentMap></AppActionsStates>
  <SettingsDlg>   <WindowState>normal</WindowState>
  </SettingsDlg>
  <ViewProperiesDlgs>
   <ViewProperiesDlg ObjectMask="HardDiskMask">
    <Layout Template="hdd_gen_prop.html">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "General")]]></DisplayName>
    </Layout>
    <Layout Template="hdd_adv_prop.html">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Advanced")]]></DisplayName>
    </Layout>
    <Property PropID="PROPID_HDM_HDDDISKNO">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Physical number:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_HDDMODELNUMBER">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Model:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_TYPESTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Type:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_DISPLAYNAME">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Display name:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_SERIALNUMBER">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Serial number:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_SIZESTRING_LONG"/>
    <Property PropID="PROPID_HDM_SIZESTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Total size:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_SIZEINSECTORS_STRING"/>
    <Property PropID="PROPID_HDM_CYLINDERS">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Cylinders:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_HEADS">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Heads:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_SECTORSPERTRACK">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Sectors per track:")]]></DisplayName>
    </Property>
   </ViewProperiesDlg>
   <ViewProperiesDlg ObjectMask="PrimaryPartition|LogicalPartition">
    <Layout Template="part_gen_prop.html">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "General")]]></DisplayName>
    </Layout>
    <Layout Template="part_fsi_prop.html">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "File System Info")]]></DisplayName>
    </Layout>
    <Layout Template="part_adv_prop.html">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Advanced")]]></DisplayName>
    </Layout>
    <Property PropID="PROPID_HDM_TYPESTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Type:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_DATASIZESTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Used by data:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_DATASIZESECTORS_STRING"/>
    <Property PropID="PROPID_HDM_DATASIZESTRING_LONG"/>
    <Property PropID="PROPID_HDM_USEDPERCENT"/>
    <Property PropID="PROPID_HDM_FREESIZESTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Free space:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_FREESIZESECTORS_STRING"/>
    <Property PropID="PROPID_HDM_FREESIZESTRING_LONG"/>
    <Property PropID="PROPID_HDM_FREEPERCENT"/>
    <Property PropID="PROPID_HDM_ISPRIMARY">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Primary:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_NTFSVERSIONSTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "NTFS version:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_DISPLAYNAME">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Display name:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_CLUSTERSIZE">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Sectors per cluster:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_ROOTSIZE">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Root entries:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_BOOTSIZE">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Sectors per boot:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_HDDSECTORSIZE_STRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Sector size:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_SERIALNUMBER">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Serial number:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_PARTITIONIDSTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Partition ID:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_HDDDISKNO">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "HDD number:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_PARTLINUXNO">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Linux partition number:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_STARTINSECTORS_STRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "First physical sector:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_ENDINSECTORS_STRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Last physical sector:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_VOLUMELABEL">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Volume label:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_CYLINDERS"/>
    <Property PropID="PROPID_HDM_HEADS"/>
    <Property PropID="PROPID_HDM_SECTORSPERTRACK"/>
    <Property PropID="PROPID_HDM_CHS_START_CYL"/>
    <Property PropID="PROPID_HDM_CHS_START_SEC"/>
    <Property PropID="PROPID_HDM_CHS_START_HEAD"/>
    <Property PropID="PROPID_HDM_CHS_END_CYL"/>
    <Property PropID="PROPID_HDM_CHS_END_SEC"/>
    <Property PropID="PROPID_HDM_CHS_END_HEAD"/>
    <Property PropID="PROPID_HDM_DISKNAME">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Drive letter:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_FSNAME">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "File system:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_INTERNALFSNAME"/>
    <Property PropID="PROPID_HDM_SIZESTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Capacity:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_SIZESTRING_LONG"/>
    <Property PropID="PROPID_HDM_SIZEINSECTORS_STRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Total:")]]></DisplayName>
    </Property>
   </ViewProperiesDlg>
   <ViewProperiesDlg ObjectMask="BackupCapsule">
    <Layout Template="bcups_gen_prop.html">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "General")]]></DisplayName>
    </Layout>
    <Layout Template="bcups_fsi_prop.html">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "File System Info")]]></DisplayName>
    </Layout>
    <Layout Template="part_adv_prop.html">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Advanced")]]></DisplayName>
    </Layout>
    <Property PropID="PROPID_HDM_TYPESTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Type:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_DISPLAYNAME">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Display name:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_CLUSTERSIZE">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Sectors per cluster:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_ROOTSIZE">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Root entries:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_HDDSECTORSIZE_STRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Sector size:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_SERIALNUMBER">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Serial number:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_PARTITIONIDSTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Partition ID:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_HDDDISKNO">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "HDD number:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_PARTLINUXNO">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Linux partition number:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_STARTINSECTORS_STRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "First physical sector:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_ENDINSECTORS_STRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Last physical sector:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_DATASIZESTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Used by data:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_VOLUMELABEL">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Volume label:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_DISKNAME">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Drive letter:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_SIZESTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Capacity:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_SIZESTRING_LONG"/>
    <Property PropID="PROPID_HDM_SIZEINSECTORS_STRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Total:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_CYLINDERS"/>
    <Property PropID="PROPID_HDM_HEADS"/>
    <Property PropID="PROPID_HDM_SECTORSPERTRACK"/>
    <Property PropID="PROPID_HDM_CHS_START_CYL"/>
    <Property PropID="PROPID_HDM_CHS_START_SEC"/>
    <Property PropID="PROPID_HDM_DATASIZESECTORS_STRING"/>
    <Property PropID="PROPID_HDM_CHS_START_HEAD"/>
    <Property PropID="PROPID_HDM_CHS_END_CYL"/>
    <Property PropID="PROPID_HDM_CHS_END_SEC"/>
    <Property PropID="PROPID_HDM_CHS_END_HEAD"/>
    <Property PropID="PROPID_HDM_INTERNALFSNAME"/>
    <Property PropID="PROPID_HDM_DATASIZESTRING_LONG"/>
    <Property PropID="PROPID_HDM_USEDPERCENT"/>
    <Property PropID="PROPID_HDM_FREESIZESTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Free space:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_FREESIZESECTORS_STRING"/>
    <Property PropID="PROPID_HDM_FREESIZESTRING_LONG"/>
    <Property PropID="PROPID_HDM_FREEPERCENT"/>
   </ViewProperiesDlg>
   <ViewProperiesDlg ObjectMask="FreeBlock|ExtendedPartition">
    <Layout Template="freeb_gen_prop.html">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "General")]]></DisplayName>
    </Layout>
    <Layout Template="part_adv_prop.html">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Advanced")]]></DisplayName>
    </Layout>
    <Property PropID="PROPID_HDM_TYPESTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Type:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_ISPRIMARY">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Primary:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_STARTINSECTORS_STRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "First physical sector:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_ENDINSECTORS_STRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Last physical sector:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_CYLINDERS">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "HDD cylinders:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_HEADS">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "HDD heads:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_SECTORSPERTRACK">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "HDD sectors per track:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_CHS_START_CYL"/>
    <Property PropID="PROPID_HDM_CHS_START_SEC"/>
    <Property PropID="PROPID_HDM_CHS_START_HEAD"/>
    <Property PropID="PROPID_HDM_CHS_END_CYL"/>
    <Property PropID="PROPID_DISPLAYNAME">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Display name:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_CHS_END_SEC"/>
    <Property PropID="PROPID_HDM_CHS_END_HEAD"/>
    <Property PropID="PROPID_HDM_INTERNALFSNAME"/>
    <Property PropID="PROPID_HDM_HDDSECTORSIZE_STRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Sector size:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_PARTITIONIDSTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Partition ID:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_HDDDISKNO">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "HDD number:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_PARTLINUXNO">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Linux partition number:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_SIZESTRING">
     <DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Capacity:")]]></DisplayName>
    </Property>
    <Property PropID="PROPID_HDM_SIZESTRING_LONG"/>
    <Property PropID="PROPID_HDM_SIZEINSECTORS_STRING"/>
   </ViewProperiesDlg>
  </ViewProperiesDlgs>
 <CNtfsVersionDlg><WindowState>normal</WindowState><WindowSize><width>399</width><height>150</height></WindowSize></CNtfsVersionDlg><CFormatPartDlg><WindowState>normal</WindowState><WindowSize><width>438</width><height>176</height></WindowSize><WindowPos><x>456</x><y>266</y></WindowPos></CFormatPartDlg>

			<ViewSectorTemplates>
			<Template file="hdmdlg_HexEdit.ui" refname="HEXEDITOR">
				<DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Hex Editor")]]></DisplayName>
				<Description><![CDATA[QT_TRANSLATE_NOOP("QObject", "View and edit sectors")]]></Description>
				<Items>
					<Item name="cHexEditor" type="hexeditor">
					</Item>
				</Items>
			</Template>
			<Template file="hdmdlg_BootSector_FAT16.ui" refname="FAT16">
				<DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Boot Sector FAT 16")]]></DisplayName>
				<Description><![CDATA[QT_TRANSLATE_NOOP("QObject", "View and edit FAT 16's boot sector")]]></Description>
				<Items>
					<!-- Jump to boot code -->
					<Item name="lineEdit1" type="hex">
						<shift>0</shift>
						<length>3</length>
					</Item>
					<!-- OEM ID -->
					<Item name="lineEdit2" type="str">
						<shift>3</shift>
						<length>8</length>
					</Item>
					<!-- Sector size for this volume -->
					<Item name="lineEdit3" type="ui2">
						<shift>0xB</shift>
					</Item>
					<!-- The number of sectors per cluster -->
					<Item name="lineEdit4" type="ui1">
						<shift>0xD</shift>
					</Item>
					<!-- The number of sectors per boot -->
					<Item name="lineEdit5" type="ui2">
						<shift>0xE</shift>
					</Item>
					<!-- The number of FATs -->
					<Item name="lineEdit6" type="ui1">
						<shift>0x10</shift>
					</Item>
					<!-- The number of entries per root dir -->
					<Item name="lineEdit7" type="ui2">
						<shift>0x11</shift>
					</Item>
					<!-- The size of this disk (small) -->
					<Item name="lineEdit8" type="ui2">
						<shift>18</shift>
					</Item>
					<!-- Media type (0xF8 - harddisk) -->
					<Item name="lineEdit9" type="hex">
						<shift>21</shift>
						<length>1</length>
					</Item>
					<!-- The size of a FAT in sectors -->
					<Item name="lineEdit10" type="ui2">
						<shift>22</shift>
					</Item>
					<!-- The number of sectors per track -->
					<Item name="lineEdit11" type="ui2">
						<shift>24</shift>
					</Item>
					<!-- The number of heads per cylinder -->
					<Item name="lineEdit12" type="ui2">
						<shift>26</shift>
					</Item>
					<!-- The number of 'hidden' sectors -->
					<Item name="lineEdit13" type="ui4">
						<shift>0x1C</shift>
					</Item>
					<!-- The size of this disk (large) -->
					<Item name="lineEdit14" type="ui4">
						<shift>32</shift>
					</Item>
					<!-- BIOS drive number -->
					<Item name="lineEdit15" type="hex">
						<shift>36</shift>
						<length>1</length>
					</Item>
					<!-- Reserved -->
					<Item name="lineEdit16" type="ui1">
						<shift>37</shift>
					</Item>
					<!-- Extended BOOT signature -->
					<Item name="lineEdit17" type="hex">
						<shift>38</shift>
						<length>1</length>
					</Item>
					<!-- Partition serial number -->
					<Item name="lineEdit18" type="ui4">
						<shift>39</shift>
					</Item>
					<!-- Volume label -->
					<Item name="lineEdit19" type="str">
						<shift>43</shift>
						<length>11</length>
					</Item>
					<!-- System ID string -->
					<Item name="lineEdit20" type="str">
						<shift>54</shift>
						<length>8</length>
					</Item>
					<!-- Boot code -->
					<Item name="lineEdit21" type="hex">
						<shift>62</shift>
						<length>448</length>
					</Item>
					<!-- Boot signature -->
					<Item name="lineEdit22" type="hex">
						<shift>0x1FE</shift>
						<length>2</length>
					</Item>
				</Items>
			</Template>
			<!-- FAT16 -->
			<Template file="hdmdlg_BootSector_FAT32.ui" refname="FAT32">
				<DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Boot Sector FAT 32")]]></DisplayName>
				<Description><![CDATA[QT_TRANSLATE_NOOP("QObject", "View and edit FAT 32's boot sector")]]></Description>
				<Items>
					<!-- Jump to boot code -->
					<Item name="lineEdit1" type="hex">
						<shift>0</shift>
						<length>3</length>
					</Item>
					<!-- OEM ID -->
					<Item name="lineEdit2" type="str">
						<shift>3</shift>
						<length>8</length>
					</Item>
					<!-- Sector size for this volume -->
					<Item name="lineEdit3" type="ui2">
						<shift>0xB</shift>
					</Item>
					<!-- The number of sectors per cluster -->
					<Item name="lineEdit4" type="ui1">
						<shift>0xD</shift>
					</Item>
					<!-- The number of sectors per boot -->
					<Item name="lineEdit5" type="ui2">
						<shift>0xE</shift>
					</Item>
					<!-- The number of FATs -->
					<Item name="lineEdit6" type="ui1">
						<shift>0x10</shift>
					</Item>
					<!-- The number of entries per root dir -->
					<Item name="lineEdit7" type="ui2">
						<shift>0x11</shift>
					</Item>
					<!-- The size of this disk (small) -->
					<Item name="lineEdit8" type="ui2">
						<shift>0x13</shift>
					</Item>
					<!-- Media type (0xF8 - harddisk) -->
					<Item name="lineEdit9" type="hex">
						<shift>0x15</shift>
						<length>1</length>
					</Item>
					<!-- The size of a FAT in sectors -->
					<Item name="lineEdit10" type="ui2">
						<shift>0x16</shift>
					</Item>
					<!-- The number of sectors per track -->
					<Item name="lineEdit11" type="ui2">
						<shift>0x18</shift>
					</Item>
					<!-- The number of heads per cylinder -->
					<Item name="lineEdit12" type="ui2">
						<shift>0x1A</shift>
					</Item>
					<!-- The number of 'hidden' sectors -->
					<Item name="lineEdit13" type="ui4">
						<shift>0x1C</shift>
					</Item>
					<!-- The size of this disk (large) -->
					<Item name="lineEdit14" type="ui4">
						<shift>0x20</shift>
					</Item>
					<!-- FAT size (large) -->
					<Item name="lineEdit15" type="ui4">
						<shift>0x24</shift>
					</Item>
					<!-- FAT mirriring flags -->
					<Item name="lineEdit16" type="ui2">
						<shift>0x28</shift>
					</Item>
					<!-- File system version -->
					<Item name="lineEdit17" type="ui2">
						<shift>0x2A</shift>
					</Item>
					<!-- The first cluster of root dir -->
					<Item name="lineEdit18" type="ui4">
						<shift>0x2C</shift>
					</Item>
					<!-- Offset to system info sector -->
					<Item name="lineEdit19" type="ui2">
						<shift>0x30</shift>
					</Item>
					<!-- Offset to backup boot -->
					<Item name="lineEdit20" type="ui2">
						<shift>0x32</shift>
					</Item>
					<!-- Reserved -->
					<Item name="lineEdit21" type="hex">
						<shift>0x34</shift>
						<length>12</length>
					</Item>
					<!-- BIOS drive number -->
					<Item name="lineEdit22" type="ui1">
						<shift>0x40</shift>
					</Item>
					<!-- Reserved -->
					<Item name="lineEdit23" type="ui1">
						<shift>0x41</shift>
					</Item>
					<!-- Extended BOOT signature -->
					<Item name="lineEdit24" type="ui1">
						<shift>0x42</shift>
					</Item>
					<!-- Partition serial number -->
					<Item name="lineEdit25" type="ui4">
						<shift>0x43</shift>
					</Item>
					<!-- Volume label -->
					<Item name="lineEdit26" type="str">
						<shift>0x47</shift>
						<length>12</length>
					</Item>
					<!-- System ID string -->
					<Item name="lineEdit27" type="str">
						<shift>0x52</shift>
						<length>8</length>
					</Item>
					<!-- Boot signature -->
					<Item name="lineEdit28" type="hex">
						<shift>0x1FE</shift>
						<length>2</length>
					</Item>
				</Items>
			</Template>
			<!-- FAT32 -->
			<Template file="hdmdlg_BootSector_NTFS_2ROW.ui" refname="NTFS">
				<DisplayName><![CDATA[QT_TRANSLATE_NOOP("QObject", "Boot Sector NTFS")]]></DisplayName>
				<Description><![CDATA[QT_TRANSLATE_NOOP("QObject", "View and edit NTFS's boot sector")]]></Description>
				<Items>
					<Item name="cLabelEx1" type="ref">
						<href>HEXEDITOR</href>
					</Item>
					<!-- Jump to boot code -->
					<Item name="lineEdit1" type="hex">
						<shift>0</shift>
						<length>3</length>
					</Item>
					<!-- System ID, equals "NTFS    " -->
					<Item name="lineEdit2" type="str">
						<shift>3</shift>
						<length>8</length>
					</Item>
					<!-- Sector size for this volume -->
					<Item name="lineEdit3" type="ui2">
						<shift>0xB</shift>
					</Item>
					<!-- The number of sectors per cluster -->
					<Item name="lineEdit4" type="ui1">
						<shift>0xD</shift>
					</Item>
					<!-- Reserved sectors -->
					<Item name="lineEdit5" type="ui2">
						<shift>0xE</shift>
					</Item>
					<!-- Reserved -->
					<Item name="lineEdit6" type="hex">
						<shift>0x10</shift>
						<length>3</length>
					</Item>
					<!-- Unused -->
					<Item name="lineEdit7" type="hex">
						<shift>0x13</shift>
						<length>2</length>
					</Item>
					<!-- Media type (0xF8 - harddisk) -->
					<Item name="lineEdit8" type="hex">
						<shift>0x15</shift>
						<length>1</length>
					</Item>
					<!-- Reserved -->
					<Item name="lineEdit9" type="hex">
						<shift>0x16</shift>
						<length>2</length>
					</Item>
					<!-- The number of sectors per track -->
					<Item name="lineEdit10" type="ui2">
						<shift>0x18</shift>
					</Item>
					<!-- The number of heads per cylinder -->
					<Item name="lineEdit11" type="ui2">
						<shift>0x1A</shift>
					</Item>
					<!-- The number of 'hidden' sectors -->
					<Item name="lineEdit12" type="ui4">
						<shift>0x1C</shift>
					</Item>
					<!-- The size of this disk (large) -->
					<Item name="lineEdit13" type="ui4">
						<shift>0x20</shift>
					</Item>
					<!-- BIOS drive number -->
					<Item name="lineEdit14" type="hex">
						<shift>0x24</shift>
						<length>1</length>
					</Item>
					<!-- Reserved -->
					<Item name="lineEdit15" type="hex">
						<shift>0x25</shift>
						<length>1</length>
					</Item>
					<!-- Extended BOOT signature -->
					<Item name="lineEdit16" type="hex">
						<shift>0x26</shift>
						<length>1</length>
					</Item>
					<!-- Reserved -->
					<Item name="lineEdit17" type="hex">
						<shift>0x27</shift>
						<length>1</length>
					</Item>
					<!-- The size of this disk (huge) -->
					<Item name="lineEdit18" type="ui8">
						<shift>0x28</shift>
					</Item>
					<!-- The size of this disk (huge) -->
					<Item name="lineEdit18" type="ui8">
						<shift>0x28</shift>
					</Item>
					<!-- The first cluster of $MFT -->
					<Item name="lineEdit19" type="ui8">
						<shift>0x30</shift>
					</Item>
					<!-- The first cluster of $MFTMirr -->
					<Item name="lineEdit20" type="ui8">
						<shift>0x38</shift>
					</Item>
					<!-- The number of cluster in MFT record -->
					<Item name="lineEdit21" type="ui1">
						<shift>0x40</shift>
					</Item>
					<!-- Reserved -->
					<Item name="lineEdit22" type="hex">
						<shift>0x41</shift>
						<length>3</length>
					</Item>
					<!-- The size of INDX record in clusters -->
					<Item name="lineEdit23" type="ui4">
						<shift>0x44</shift>
					</Item>
					<!-- Volume serial number (dec): -->
					<Item name="lineEdit24" type="ui8">
						<shift>0x48</shift>
					</Item>
					<!-- Volume serial number (hex): -->
					<Item name="lineEdit25" type="hex">
						<shift>0x48</shift>
						<length>8</length>
					</Item>
					<!-- Check summ -->
					<Item name="lineEdit26" type="ui4">
						<shift>0x50</shift>
					</Item>
					<!-- Boot signature -->
					<Item name="lineEdit27" type="hex">
						<shift>0x1FE</shift>
						<length>2</length>
					</Item>
				</Items>
			</Template>
			<!-- NTFS -->
		</ViewSectorTemplates>

<SettingsEditor><Page ClassID="CGeneralOptPage"/><Page ClassID="CGenCopyBackupOptPage"><File>bkp_gencopybackup_page.ui</File></Page><Page ClassID="CHotBackupOptPage"/><Page ClassID="CPartitioningOptPage"/><Page ClassID="CEMailPage"/><Page ClassID="CVirtualOpsPage"/><Page ClassID="CLocaleInfoPage"/><Page ClassID="CFeaturesEditorPage"/></SettingsEditor>

  <Plugins>
	<Plugin name="HDMPropertyView">
		<Caption><![CDATA[QT_TRANSLATE_NOOP("QObject", "Properties")]]></Caption>
		<Order>0</Order>
	</Plugin>
	<Plugin name="VolumeExplorer">
		<Caption><![CDATA[QT_TRANSLATE_NOOP("QObject", "Volume Explorer")]]></Caption>
		<Order>1</Order>
	</Plugin>
	<Plugin name="HDMDiskEditor">
		<Caption><![CDATA[QT_TRANSLATE_NOOP("QObject", "Disk Editor")]]></Caption>
		<Order>2</Order>
	</Plugin>
  </Plugins>	
  <ExtraArguments>              
	<BackupUseSimpleMode>TRUE</BackupUseSimpleMode>
	</ExtraArguments>
	
<ContextMenus><Menu ObjectMask="DynamicHardDisk"><Action>HddUpdateMBR</Action><Action>HddChangeSlots</Action><Action>ConvertToBasic</Action><Separator/><Action>HddEditSectors</Action><Separator/><Action>HddProperties</Action></Menu><Menu ObjectMask="HardDisk"><Action>HddUpdateMBR</Action><Action>HddChangeSlots</Action><Action>HddChangeSID</Action><Separator/><Action>HddEditSectors</Action><Separator/><Action>HddProperties</Action></Menu><Menu ObjectMask="PrimaryPartition|ExtendedPartition|LogicalPartition"><Action>PartCreate</Action><Action>PartFormat</Action><Action>PartDelete</Action><Separator/><Action>PartMove</Action><Action>PartConvertFS</Action><Action>PartDefrag</Action><Action>PartDefragMFT</Action><Action>PartShrinkMFT</Action><Separator/><Action>PartSetLabel</Action><Action>PartMount</Action><Action>PartUnmount</Action><Action>PartHide</Action><Action>PartUnhide</Action><Action>PartSetActive</Action><Action>PartSetInactive</Action><Action>PartSetID</Action><Action>PartChangeSID</Action><Action>PartNtfsVersion</Action><Action>PartMakePrimary</Action><Action>PartMakeLogical</Action><Separator/><Action>PartTest</Action><Action>PartCheckFS</Action><Separator/><Action>PartEditSectors</Action><Separator/><Action>PartProperties</Action></Menu><Menu ObjectMask="FreeBlock"><Action>PartCreate</Action><Separator/><Action>PartTest</Action><Separator/><Action>PartEditSectors</Action><Separator/><Action>PartProperties</Action></Menu></ContextMenus>
<Assistant><RCDNotification>true</RCDNotification><InitialBackupNotification>true</InitialBackupNotification><UnsavedChangesNotification>true</UnsavedChangesNotification><CommitNotification>true</CommitNotification></Assistant><CChangeSlotsDlg><WindowState>normal</WindowState><WindowSize><width>447</width><height>372</height></WindowSize><WindowPos><x>436</x><y>160</y></WindowPos></CChangeSlotsDlg><CMovePartDlg><WindowState>normal</WindowState><WindowSize><width>530</width><height>282</height></WindowSize><WindowPos><x>418</x><y>213</y></WindowPos></CMovePartDlg><CProgressDialog><ExpandOptions>true</ExpandOptions></CProgressDialog><CViewProperiesDlg><WindowState>normal</WindowState><WindowSize><width>538</width><height>534</height></WindowSize><WindowPos><x>407</x><y>107</y></WindowPos></CViewProperiesDlg><CBrowseDiskExDlg><WindowState>normal</WindowState><WindowSize><width>795</width><height>716</height></WindowSize><WindowPos><x>278</x><y>41</y></WindowPos></CBrowseDiskExDlg><CCheckFSDlg><WindowState>normal</WindowState><WindowSize><width>470</width><height>131</height></WindowSize><WindowPos><x>441</x><y>288</y></WindowPos></CCheckFSDlg><CDefragmentDlg><WindowState>normal</WindowState><WindowSize><width>464</width><height>343</height></WindowSize><WindowPos><x>450</x><y>210</y></WindowPos></CDefragmentDlg><CCreatePartDlg><WindowState>normal</WindowState><WindowSize><width>550</width><height>417</height></WindowSize><WindowPos><x>220</x><y>120</y></WindowPos></CCreatePartDlg><ColumnsEditor><WindowState>normal</WindowState><WindowSize><width>503</width><height>557</height></WindowSize><WindowPos><x>243</x><y>50</y></WindowPos></ColumnsEditor></launcher>
 <product>
  <Application>
   <Locale><![CDATA[ea]]></Locale>
   <OverrideSysColors>true</OverrideSysColors>
   <WinCodePage><![CDATA[1250]]></WinCodePage>
   <RestrictToLatin1>true</RestrictToLatin1>
  </Application>
  <UDRSettings>
   <UDRColor Type="20">
    <BackgroundStart>187 255 255</BackgroundStart>
    <BackgroundEnd>138 255 255</BackgroundEnd>
   </UDRColor>
   <UDRColor Type="80000001">
    <BackgroundStart>255 255 145</BackgroundStart>
    <BackgroundEnd>255 255 176</BackgroundEnd>
   </UDRColor>
   <UDRColor Type="80000002">
    <BackgroundStart>255 255 145</BackgroundStart>
    <BackgroundEnd>255 255 176</BackgroundEnd>
   </UDRColor>
   <UDRColor Type="80000003">
    <BackgroundStart>255 145 255</BackgroundStart>
    <BackgroundEnd>255 176 255</BackgroundEnd>
   </UDRColor>
   <UDRColor Type="80000004">
    <BackgroundStart>145 145 255</BackgroundStart>
    <BackgroundEnd>176 176 255</BackgroundEnd>
   </UDRColor>
   <UDRColor Type="80000005">
    <BackgroundStart>255 145 145</BackgroundStart>
    <BackgroundEnd>255 176 176</BackgroundEnd>
   </UDRColor>
   <UDRColor Type="80000006">
    <BackgroundStart>145 255 145</BackgroundStart>
    <BackgroundEnd>176 255 176</BackgroundEnd>
   </UDRColor>
  </UDRSettings>
 </product>
 <backup>
 <ExtraArguments>                 
   <BackupUseSimpleMode>TRUE</BackupUseSimpleMode> 
   <SimpleBackupWizardAd>http://www.paragon-software.com/home/db-professional/download.html</SimpleBackupWizardAd>
 </ExtraArguments> 

 </backup>
<winpm/></SETTINGS>
